# this file must be UTF-8 encoded
######################################################################
#
# Hindi Language text and icon macros (translated from english.dm
# 2 July 2002)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.
#
# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaulttitle_ [l=hi] {जि. एस्. डि.
एल्. क दोष}

_textimagecollection_ [l=hi] {}
_textimagehome_ [l=hi] {मुख पृष्ठ}
_textimagehelp_ [l=hi] {सहायक पृष्ठ}
_textimagepref_ [l=hi] {चुनाव पृष्ठ}
_textimagegreenstone_ [l=hi] {ग्रीन् स्टोन्
डिजिटल् लैब्ररि 
सफ्टवेर्}

_textimagesearch_ [l=hi] {निश्चित
शव्दोंकौ खोजिए ।}
_textimageTitle_ [l=hi] {शीर्षकना को वर्णमाला
कि सुची के अनुसार चरना
कीजिए}
_textimageList_ [l=hi] {दस्तावेज सुची के
अनुसार चरना कीजिए ।}
_textimageCreator_ [l=hi] {लेखको को वर्णमाला
कि सुची के अनुसार चरना
कीजिए ।}
_textimageSeries_ [l=hi] {श्रेणी के अनुसार 
चरना कीजिए ।}
_textimageDate_ [l=hi] {तारीख के अनुसार चरना
कीजिए ।}
_textimageSubject_ [l=hi] {विषय के अनुसार चरना
कीजिए ।}
_textimageOrganization_ [l=hi] {संगठन के अनुसार चरना
कीजिए ।}
_textimageHowto_ [l=hi] {कैसे वर्गो को चरना
कीजिए ।}
_textimageTopic_ [l=hi] {प्रसंग के अनुसार चरना
कीजिए ।}
_textimageBrowse_ [l=hi] {चरना कीजिए ।}
_textimagePeople_ [l=hi] {लोग को
वर्णमाला कि सुची
के अनुसार चरना
कीजिए ।}

_texticontabsearchgreen_ [l=hi] {खोज}
_texticontabDategreen_ [l=hi] {तारीख}
_texticontabseriesgreen_ [l=hi] {श्रेणी}
_texticontabCreatorgreen_ [l=hi] {लेखक A-Z}
_texticontabTitlegreen_ [l=hi] {शीर्षकना A-Z}
_texticontablistgreen_ [l=hi] {सुची}
_texticontabSubjectgreen_ [l=hi] {विषयो}
_texticontaborggreen_ [l=hi] {संगठन}
_texticontabhowgreen_ [l=hi] {कैसे?}
_texticontabtopicgreen_ [l=hi] {प्रसंग}
_texticontabbrwsegreen_ [l=hi] {चरना}
_texticontabPeoplegreen_ [l=hi] {लोग A-Z}

_texticontext_ [l=hi] {दस्तावेज
को देखिए}
_texticonclosedbook_ [l=hi] {दस्तावेज
को खोल के देखिए}
_texticonnext_ [l=hi] {अगला भागना के लिए}
_texticonprev_ [l=hi] {पहला भागना के लिए}

_page_ [l=hi] {पृष्ठ }
_pages_ [l=hi] {पृष्ठ}
_of_ [l=hi] { में}
_vol_ [l=hi] {पोथी}
_num_ [l=hi] {संख्या}

_textmonth00_ [l=hi] {}
_textmonth01_ [l=hi] {जनवरि}
_textmonth02_ [l=hi] {फेब्रवरि}
_textmonth03_ [l=hi] {मार्च}
_textmonth04_ [l=hi] {अप्रेल्}
_textmonth05_ [l=hi] {मो}
_textmonth06_ [l=hi] {जून्}
_textmonth07_ [l=hi] {जुलै}
_textmonth08_ [l=hi] {आगस्ट}
_textmonth09_ [l=hi] {सेप्टंबर्}
_textmonth10_ [l=hi] {अक्टोबर्}
_textmonth11_ [l=hi] {नवंबर्}
_textmonth12_ [l=hi] {दिसंबर्}

_magazines_ [l=hi] {}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=hi] {यह संग्रह
के संबंध में}

_textsubcols1_ [l=hi] {<p>सम्पूर्ण
संग्रह _1_ उप संग्रहों
से भना है ।:
<blockquote>}

_textsubcols2_ [l=hi] {</blockquote>
अप चहिए तो चुनाव
पृष्ठ में कोइ
उपसंग्रह को परीक्ष
कर सक्ते है ।}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=hi] {शीर्षकना}
_texticonhcreat_ [l=hi] {लेखक}
_texticonhsubj_ [l=hi] {विषयो}
_texticonhser_ [l=hi] {श्रेणी}
_texticonhdate_ [l=hi] {तारीख}
_texticonhhow_ [l=hi] {कैसे?}
_texticonhorg_ [l=hi] {संगठन}
_texticonhbrwse_ [l=hi] {चरना}
_texticonhpeople_ [l=hi] {लोग}

_texticonopenbookshelf_ [l=hi] {के इस भाग 
को बन्द कीजिए ।}
_texticonclosedbookshelf_ [l=hi] {के इस भाग 
को खोल के देखिए ।}
_texticonopenbook_ [l=hi] {इस किताब
को बन्द कीजिए ।}
_texticonclosedfolder_ [l=hi] {इस पोल्डर् को 
खोल के देखिए ।}
_texticonclosedfolder2_ [l=hi] {उप-संग्रह
को खोलिए ।}
_texticonopenfolder_ [l=hi] {इस पोल्डर् को 
बन्द कीजिए ।}
_texticonopenfolder2_ [l=hi] {उप-संग्रह
को बन्द कीजिए । }
_texticonsmalltext_ [l=hi] {इस भाग के 
मूलशब्दों
को देखिए ।}
_texticonsmalltext2_ [l=hi] {मूलशब्दों
को देखिए । }
_texticonpointer_ [l=hi] {प्रचलित भाग ।}
_texticondetach_ [l=hi] {इस पृष्ठ
को नया खिडकी
में खोलिए ।}
_texticonhighlight_ [l=hi] {खोज कीया पदों को
हैलैट कीजिए ।}
_texticonnohighlight_ [l=hi] {}
_texticoncontracttoc_ [l=hi] {}
_texticonexpandtoc_ [l=hi] {}
_texticonexpandtext_ [l=hi] {}
_texticoncontracttext_ [l=hi] {}
_texticonwarning_ [l=hi] {<b> </b>}
_texticoncont_ [l=hi] {}

_textltwarning_ [l=hi] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ _imagecont_
</td></tr></table></center>
}

_textintro_ [l=hi] { <i></i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=hi] {_If_(_thislast_,परिणाम _thisfirst_ - _thislast_ इस
प्रश्न को: _cgiargq_,इस प्रश्न
का कोइ मेल नहीं है: _cgiargq_)}
_textnoquerytitle_ [l=hi] {खोज का पृष्ठ ।}

_texticonthispage_ [l=hi] {खोज}
_textsome_ [l=hi] {_If_(_cgiargb_,पंक्ति, कुछ)}
_textall_ [l=hi] {_If_(_cgiargb_,बूलियन्, सब)}
_texticonqueryresultsbar_ [l=hi] {}
_textfreqmsg1_ [l=hi] {पद गणना: }
_textpostprocess_ [l=hi] {_If_(_quotedquery_,<br><i>पिचलि
प्रक्रीया को
खोजने के लिये _quotedquery_ </i>)}

_textmorethan_ [l=hi] {अधिक से }
_textapprox_ [l=hi] { }
_textnodocs_ [l=hi] {इस
प्रश्न को कोइ
मेल नहीं है ।}
_text1doc_ [l=hi] {इस प्रश्न को 
1 दस्तावेज
मेल हुआ है ।}
_textlotsdocs_ [l=hi] {इस प्रश्न को दस्तावेज
मेल हुआ है ।}
_textmatches_ [l=hi] {मेल }
_textbeginsearch_ [l=hi] {खोजना शुरु करो}

_textsimplesearch_ [l=hi] {खोजिये _indexselection__If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_) जिसमे _querytypeselection_ शब्द हों ।}

_textadvancedsearch_ [l=hi] {खोजिये _indexselection_ _If_(_jselection_, से _jselection_)_If_(_nselection_, _nselection_ भाषा) जिसमे _querytypeselection_ शब्द हों ।}

_textstemon_ [l=hi] { (शव्दान्तों
को अनदेखा करो ।)}
_textsearchhistory_ [l=hi] {खोज का इतिहास ।}
_textnohistory_ [l=hi] {खोज का इतिहास 
मत दिखाओ ।}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsetprefs_ [l=hi] {प्राथमिकतायें
चुनिये}
_textsearchprefs_ [l=hi] {खोज प्राथमिकतायें}
_textcollectionprefs_ [l=hi] {संग्रह
प्राथमिकतायें}
_textpresentationprefs_ [l=hi] {प्रदर्शनीय
प्राथमिकतायें}
_textpreferences_ [l=hi] {प्राथमिकतायें}
_textcasediffs_ [l=hi] {}
_textignorecase_ [l=hi] { }
_textmatchcase_ [l=hi] { }
_textwordends_ [l=hi] {शव्दान्त:}
_textstem_ [l=hi] { शव्दान्तों
को अनदेखा करो ।}
_textnostem_ [l=hi] { पूर्ण शब्द जरूर
मिलाओ ।}
_textprefop_ [l=hi] {कुल_maxdocoption_ परिणामों
में से _hitsperpageoption_ परिणाम
प्रति पृष्ठ दिखाओ।}
_textextlink_ [l=hi] {बहरी
वेब पृष्ठों
को प्राप्त
कीजिये }
_textintlink_ [l=hi] {मुल दस्तावेज
इस से पया है:}
_textlanguage_ [l=hi] {इन्टरफेस
की भाषा: }
_textencoding_ [l=hi] {इन्कोडिगं: }
_textformat_ [l=hi] {इन्टरफेस
की रचना: }
_textall_ [l=hi] {सब}
_textquerymode_ [l=hi] {खोज
की प्रकार:}
_textsimplemode_ [l=hi] {सरळ खोज ।}
_textadvancedmode_ [l=hi] {उन्नत
खोज बूलियन् खोज
कर सकते हैं) ।}
_textlinkinterm_ [l=hi] {}
_textlinkdirect_ [l=hi] {सिद उदर जायिये}
_textdigitlib_ [l=hi] {डिजिटल पुस्तकलय}
_textweb_ [l=hi] {वेब}
_textgraphical_ [l=hi] {सुचित्र}
_texttextual_ [l=hi] {मौलिक}
_textcollectionoption_ [l=hi] {<p>
उपसंग्रहों
को सम्मिलन
करो:
<br>}

_textrelateddocdisplay_ [l=hi] {सम्बन्धित
दस्तावेजों
को दिखाओ ।}
_textsearchhistory_ [l=hi] {खोज
का इतिहास}
_texthistorydisplay_ [l=hi] { खोज के _historynumrecords_ इतिहास
दिखाओ ।}
_textnohistorydisplay_ [l=hi] { खोज
का इतिहास मत दिखाओ ।}

_texttypesearch_ [l=hi] {खोज क नमूना ।}
_texttextsearch_ [l=hi] {मूल क खोज ।}
_textformsearch_ [l=hi] {}
_textqueryboxsize_ [l=hi] {खोज सन्दूक 
के आकार:}
_textregbox_ [l=hi] { नियत खोज सन्दूक ।}
_textbigbox_ [l=hi] { बडा खोज सन्दूक ।}
_textformtype_ [l=hi] {}
_textsimple_ [l=hi] { सरळ}
_textadvanced_ [l=hi] { उन्नत}


#------------------------------------------------------------
# icons
#------------------------------------------------------------


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textSearchshort_ [l=hi] {निश्चित
पद को खोजिये ।}
_textSeriesshort_ [l=hi] {श्रेणी के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textDateshort_ [l=hi] {तारीख के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
_textSubjectshort_ [l=hi] {विषय के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
_textTitleshort_ [l=hi] {शीर्षक
के अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textBrowseshort_ [l=hi] {प्रकाशनो
को चरना कीजिये ।}
_textCreatorshort_ [l=hi] {के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
_textOrganizationshort_ [l=hi] {संगठनो के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textHowtoshort_ [l=hi] {कैसे सूचि
के अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textTopicshort_ [l=hi] {प्रसंग के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textPeopleshort_ [l=hi] {जनता के अनुसार
प्रकाशनों मे
प्रवेश कीजिये ।}
_textSourceshort_ [l=hi] {लेखपत्र के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textArtistshort_ [l=hi] {कलाकार के
अनुसार प्रकाशनों
मे प्रवेश कीजिये ।}
_textdefaultshorttext_ [l=hi] {}

_textSearchlong_ [l=hi] { <p>आप मूलग्रन्थ
से निश्चित पद
की खोज "खोज" पृष्ठ
से कर सकते है
। यह वो पहला पृष्ठ
है जहासे आप <b>खोज</b>, 
बटन का
उपयोग करके
दूसरे पृष्ठ की ओर ब़ढते
है ।  }

_textTitlelong_ [l=hi] { <p>आप <b> शीर्षक</b>
 बटन का उपयोग
करके प्रकाशनोंमे प्रवेश
कर सकते है । ये
वर्णमाला संबन्धि सूचि
को पेश करती है ।  } 

_textOrganizationlong_ [l=hi] { <p>आप <b> संगठनो</b> 
बटन का उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते 
है । ये संगठनोकी
सूचि को पेश करती है । }

_textHowtolong_ [l=hi] { <p>आप <b> कैसे</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये कैसे सूचि
को पेश करती 
है ।  }

_textCreatorlong_ [l=hi] { <p>आप <b> लेखक</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये वर्णमाला
संबन्धि लेखक
सूचि को पेश
करती है ।  }

_textTopiclong_ [l=hi] {  <p>आप <b> प्रसंग</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
 ये प्रसंग
सूचि को चरन के लिए
पेश करती है । }

_textSubjectlong_ [l=hi] { <p>आप <b> विषय</b>
 बटन का उपयोग
करके
प्रकाशनोंमे प्रवेश
कर सकते
है । ये वो विषय सूचि
को पेश करेगा जो किताबो के
ताक का प्रतिनिधित्व
करती है । }

_textTolong_ [l=hi] { <p>आप <b>पता</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये अलग-अलग पतें की सूचि
को पेश करती है ।  }

_textFromlong_ [l=hi] { <p>आप<b>से</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये प्रेषक की सूचि
को पेश करती
है ।  }

_textSerieslong_ [l=hi] { <p>आप <b> श्रेणी</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये श्रेणीओं
 की सूचि को पेश करती
है । }

_textDatelong_ [l=hi] { <p>आप <b> तारीख</b> 
बटनका उपयोग करके
प्रकाशनोंमे प्रवेश
कर सकते है । येआवृत्तिकी
सूचिकोपेशकरतीहै ।  }

_textBrowselong_ [l=hi] { <p>आप <b>चरना</b> 
बटन का उपयोग करके
प्रकाशनों का
चरन कर सकते है । }

_textPeoplelong_ [l=hi] { <p>आप <b> जनता</b> 
बटन का उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है ।
ये कुलनाम की सूचि को पेश
करती है ।  } 

_textArtistlong_ [l=hi] { <p>आप <b>कलाकार</b> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये कलाकार की सूचि
को पेश करती है ।  }

_textSourcelong_ [l=hi] { <p>आप <i>लेखपत्र</i> बटन का
उपयोग करके
प्रकाशनोंमे
प्रवेश कर सकते है । 
ये मूल लेखपत्र की सूचि
को पेश करती है । }

_textdefaultlongtext_ [l=hi] { }

_texthelptopics_ [l=hi] {
<h2 align=left></h2>
<ul>
  <a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <a href="\#searching"></a>
<ul>
  <a href="\#query-terms"></a>
  <a href="\#query-type"></a>
  <a href="\#scope-of-queries"></a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <a href="\#col-prefs"></a>
  <a href="\#pres-prefs"></a>
  <a href="\#search-prefs"></a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=hi] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=hi] {दस्तावेज को
कैसे पढें ।}
_booktextreadingdocs_ [l=hi] {}
_bibtextreadingdocs_ [l=hi] {}

_texthelpreadingdocs_ [l=hi] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> आप को पृष्ट
पे शीर्षक, लेखक का नाम
बायीं तरफ मीलेगा । 
तदुपरांत आप
को वर्तमान पृष्ट
से आगे ले जानेवाले
पृष्ट, आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>नीचे
वर्तमान विभाग
का मूल मीलेगा
। इसे पढने के
बाद सबसे नीचे
आगे और पीछे ले
जानेवाले तीर मीलेंगे ।

<p>शीर्षक और
लेखक के नाम
के नीचे तीन
बटन मीलेंगे ।
वर्तमान दस्तावेज का
पूर्ण मूल
फैलाने के लिए <i>फैलाना को</i>, 
टिक टिक करीए । 
नयी खिडकी
खोलने के लिए <i>अलग</i>,
 पर टिक टिक
करीए । (दो दस्तावेजों
की तुलना करने
के लिए नयी खिडकी
सहायक है ।) अंत मे, खोज किया
हुआ शब्द प्रकाशित
होगा । अप्रकाशित
करने के लिए <i>अप्रकाशित</i>, 
बटन को टिक टिक करीए ।
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_"
border="0"></td><td>अगले विभाग
मे जाने के
लिए तीर पर
टिक टिक करीए....</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>....पीछले विभाग
मे जाने के
लिए तीर पर
टिक टिक करीए ।</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>पूर्ण मूल को
प्रर्दषित
करें, न करें ।</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_"
border="0"></td><td>इस पृष्ट को
नयी खिडकी मे
खोले ।</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>खोजे हुए
शब्द को
प्रकाशित करें,
न करें ।</td></tr>
</table>

}

_texthelpsearching_ [l=hi] {
<h2>निश्चित
पदों को कैसे
खोजे</h2>
<p>
  खोज पृष्ट से, आप
इस प्रकार सरळ
विधान बनायें :<p>
  
  <ol><li>खोज को निश्चित
करे ।
      <li>आप सब अथवा
कुछ पदों को
खोज के लिए निश्चित
करे ।
      <li>खोज ने वाले पदों
को टाइप करे ।
      <li><i>खोजना शुरु
करे</i> बटन पर टिक
टिक करे ।
  </ol>

<p> आप को खोज के
बाद, बीस सही
मेल के दस्तावेज
के शीर्षक
देखेंगे । अंत

मे अगले बीस दस्तावेज
मे जाने के लिए बटन
मीलेगा । जहासे
अगले बीस दस्तावेज
मे जाने के लिए और पीछे
आने के लिए भी बटन
मीलेगा । आप शीर्षक
अथवा शीर्षक के पास वाला
बटन उपयोग करके
उस दस्तावेज को देख सकते
है । 

<p> आप जरूरत के 
अनुसार प्राथमिकतायें
बदल सकते है ।<p> 

<p>_iconblankbar_
<a name=query-terms>
<h3>खोज पद</h3>

<p> आप जो पदों को
खोज सन्दूक
में टाइप
करेंगे उसका
अर्थघटन "खोज पद" 
होगा । हर एक पद वर्णमाला
के चिन्ह और अंको से बनता
है । दो पदों को खाली जगह
से अलग कर सकते है । विराम
चिन्ह का उपयोग भी दो
पदों को अलग करेगा । इस
तरह विराम चिन्हों को
छोड दिया जायेगा ।
इसलिए आप विराम चिन्ह
का उपयोग करके
खोज नही कर सकते ।

<p>उदाहरण: निम्नलिखित
खोज<p>
    <ul><kbd>अब्दुल कलाम-
एक संत वैज्ञानिक
(2002)</kbd></ul>
      <p>का अर्थघटन<p>
      <ul><kbd>अब्दुल कलाम
एक संत वैज्ञानिक
2002 </kbd></ul><p>
<p>होगा ।

<p>_iconblankbar_
<a name=query-type>
<h3>खोज का प्रकार</h3>

<p>खोज के दो
प्रकार है ।

<ul>
  <li>सब पदों के लिए
खोज करना । इस
में आप द्बारा
वर्णित पदों को
दस्तावेज, प्रकरण और
शीर्षकों में ढूंढेगा ।
उचित दस्तावेजों
को वर्णमाला सम्बन्धि
क्रम मे दर्शायेगा ।<p>

  <li>कुछ पदों के लिए
खोज करना । आप यहॉ कुछ
ज्यादा महत्त्व
के पदों का उपयोग करके
खोज कर सकते है । खोज पद के
निकट वाले दस्तावेज का
प्रदर्शन सबसे
पहले होगा । उपयुक्ति
का निर्णय निम्नलिखित
बातों पे निर्भर है
      <p>
        
</ul>

}
_texttanumbrowseoptions_ [l=hi] {संग्रह से
जनकारी प्राप्त
करने के लीये
निम्न _numbrowseoptions_ तरीके
प्रयोग करें
}

_textsimplehelpheading_ [l=hi] { _collectionname_ संग्रह से जनकारी कैसे
प्राप्त की जा
सकती हैं।
}

